/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'n_alert': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" d="M199.4 0h11.1c34.48 2 56.26 45.17 37.38 74.1 23.17 11.72 41.01 32.66 50.24 56.81 16.39 38.35 19.3 80.26 23.64 121.2 13.26 31.06 26.71 62.08 40.32 92.99-104.44-.06-208.88.01-313.32-.03 13.33-31.12 27.1-62.07 40.28-93.24 4-37.12 6.28-74.95 19.47-110.28 8.87-28.13 27.3-54.18 54.23-67.4C144.09 45.34 165.3 2.79 199.4 0m.9 33.43c-10.67 3.03-15.17 17.71-7.67 26.02 7.38 10.02 25.31 6.72 28.37-5.46 4.47-12.05-8.66-25-20.7-20.56m-47.08 90.85c-25.82 40.58-26.52 90.38-32.18 136.63-7.28 17.14-14.79 34.19-22.2 51.29 71.03.03 142.06.02 213.09 0-7.58-17.17-15.06-34.4-22.4-51.67-4.23-34.62-5.26-70.04-16.79-103.32-6.26-21.93-18.72-43.75-40.08-53.86-27.32-10.99-62.41-4.64-79.44 20.93zM157.1 383.92c-7.33-16.17 16.69-30.35 27.62-16.72 9.85 13.63 30.87 14.02 40.87.35 10.73-14.01 35.21-.25 28.03 16.2-8.74 15.6-26.71 25.16-44.2 27.25h-6c-18.27-1.13-37.09-11.06-46.32-27.08z"/>'
  }
})
